%define module_name Dancer2-Session-CHI
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CHI.pm) perl(Dancer2.pm) perl(ExtUtils/MakeMaker.pm) perl(HTTP/Cookies.pm) perl(HTTP/Date.pm) perl(HTTP/Request/Common.pm) perl(JSON.pm) perl(Moo.pm) perl(Plack/Test.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Type/Tiny.pm) perl(Types/Standard.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: Dancer 2 session storage with CHI backend
Group: Development/Perl
License: perl
URL: http://perldancer.org/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CR/CROMEDOME/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module implements a session factory for the Dancer2 manpage that stores session
state using the CHI manpage.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/D*

%changelog
* Fri Oct 26 2018 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Mon Oct 22 2018 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

